QTI0000 - Bug #2240

Debian10.12-QT0 0 -gEhmi-0100000000000
06/27/2022 05:06 PM - jing zhou

Status: Resolved Start date: 06/27/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/27/2022 05:06 PM - jing zhou

- File 00 3.png added

- File 00 3-2.png added

- Subject changed from Debian10.12-QT00 -qEAmMI0000000000000000000000000000000 to Debian10.12-QTI0-qEAmMI00000000000D

- Assignee set to jing zhou
#2 - 06/28/2022 04:12 PM - jing zhou

- Status changed from New to Resolved

- % Done changed from 0 to 100
